.mmhide_left {
	width: 200px;
	float: left;
}
body {
	heigth: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 12px;
	background:url(../images/hintergrund.gif);
	background-repeat:repeat;
}
.mmhide_middle {
	width: 500px;
	float: left;
}
.mmhide_right {
	float: left;
	width: 200px;
	height: 573px;
}
a {
	text-decoration: none;
	color: #666666;
}
a:hover {
	text-decoration: underline;
}
#logo {
	height: 175px;
	background-color: #86A10B;
}
#rand {
	background-color: #000000;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	font-size: 11px;
	padding-left: 10px;
	color: #FFFFFF;
}

#bottomleft {
	height: 190px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #1F4F00;
	padding-left: 10px;
	padding-top: 20px;
	color: #FFFFFF;
	font-size: 11px;
	background-color: #86A10B;
	padding-bottom: 10px;
}
#randrechts {
	height: 25px;
	background-color: #000000;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-bottom-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #FFFFFF;
	border-left-color: #000000;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
}
.mmhide_middle h1 {
	text-transform: uppercase;
	font-size: 14px;
	margin-bottom: 20px;
	margin-top: 0px;
	color: #86A10B;
	text-decoration: none;
}
.mmhide_middle h2 {
	font-size: 12px;
	font-weight: bold;
	color: #86A10B;
	text-transform: none;
	padding: 0px;
	margin-top: 0px;
}

h1, h2 a {
	color:#86A13F;
	text-decoration: none;
}

h1, h2 a:hover {
	text-decoration:underline;
}

.mmhide_suchresult {
	text-transform: uppercase;
	font-size: 12px;
	padding-top: 0px;
	height: auto;
}
#listsuche {
	color: #000066;
	font-weight: bold;
	margin-bottom: 17px;
}
.mmhide_suchresult2 {
	text-transform: uppercase;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #777777;
	padding-bottom: 10px;
	font-size: 12px;
	margin-bottom: 10px;
	padding-top: 15px;
	clear: left;
}
#listsuche2 {
	color: #000066;
	font-weight: bold;
}
.mmhide_pictable {
	width: 120px;
	float: left;
	height: auto;
	padding-top: 8px;
	margin-bottom: 5px;
}
.mmhide_contenttable {
	float: left;
	height: auto;
	width: 360px;
	font-size: 8pt;
	clear: right;
	margin-bottom: 0px;
}
#content {
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
}
.mmhide_name {
	font-weight: bold;
	text-transform: uppercase;
	font-size: 9pt;
	height: 15px;
	overflow: hidden;
	padding-bottom: 5px;
	padding-top: 8px;
}
.mmhide_beruf {
	height: auto;
	overflow: auto;
}
.mmhide_beschreibung {
	height: 31px;
	overflow: hidden;
	margin-top: 14px;
}
.mmhide_details {
	text-align: right;
	color: #86A10B;
	height: 16px;
	overflow: hidden;
	margin-bottom: 0px;
}
.mmhide_middle #content .mmhide_contenttable .mmhide_adresse {

}
.mmhide_right #suche {
	margin-right: 8px;
	margin-left: 8px;
	margin-top: 40px;
	margin-bottom: 18px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #777777;
	padding-bottom: 5px;
}

.mmhide_right #suche2 {
	margin-right: 8px;
	margin-left: 8px;
	margin-bottom: 15px;
}
.mmhide_right .mmhide_suchfeld {
	width: 178px;
	margin-bottom: 10px;
}
.mmhide_right .mmhide_suchfeldselect {
	width: 185px;
	margin-bottom: 10px;
}
#logooben {
	height: 25px;
	width: 100%;
	background-color: #86A10B;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #86A10B;
}
#logounten {
	background-color: #86A10B;
	width: 100%;
	height: 42px;
}
a.mmhide_navigation {
	height: 24px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #1f4f00;
	text-transform: uppercase;
	padding-left: 10px;
	padding-top: 6px;
	font-size: 14px;
	display: block;
	text-decoration: none;
	color: #FFFFFF;
}
a.mmhide_navigationactive {
	background-color: #D0D0D0;
	height: 24px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #777777;
	text-transform: uppercase;
	padding-left: 10px;
	padding-top: 6px;
	font-size: 14px;
	color: #FFFFFF;
	display: block;
	text-decoration: none;
}

a:hover.mmhide_navigation  {
	height: 24px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #1f4f00;
	text-transform: uppercase;
	padding-left: 10px;
	padding-top: 6px;
	font-size: 14px;
	display: block;
	text-decoration: none;
	color:#000000;
}

.mmhide_left #bottomleft a {
	font-size: 12px;
	text-transform: uppercase;
	text-decoration: none;
	color: #FFFFFF;
}
.mmhide_left #bottomleft a:hover {
	font-size: 12px;
	text-transform: uppercase;
	text-decoration: none;
	color: #000000;
}
.mmhide_middle #content #pic {
	width: 135px;
	float: left;
	height: 180px;
	margin-right: 21px;
	overflow: hidden;
}
#picbeschreibung {
	height: 150px;
	width: 323px;
	float: left;
	clear: right;
	vertical-align: middle;
	padding-top: 50px;
}
#beruf_detail {
	clear: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.mmhide_middle #content .mmhide_contenttable .mmhide_details a {
	color: #86A10B;
	text-decoration: none;
}
/*.mmhide_middle #content a {
	text-decoration: none;
	color: #666666;
}
.mmhide_middle #content a:hover {
	text-decoration: none;
}*/
table.table {
	border-collapse:collapse;
	padding:0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
table.table td {padding:0px;
margin:0px;
vertical-align:top}
.table #cellone {
	border: 1px solid #FFFFFF;
	background-color: #86A10B;
}
.table #cellthree {
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-color: #FFFFFF;
	background-color: #CCCCCC;
}
.table #celltwo {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.table #celltwo .mmhide_middle #content .mmhide_contenttable .mmhide_adresse {
	height: 22px;
	overflow: hidden;
	margin-top: 14px;
}

.table #celltwo .mmhide_middle #content .mmhide_suchresult #suchline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #777777;
	margin-top: 10px;
}
form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-variant: normal;
	text-transform: none;
}
.table #cellthree .mmhide_right #Senden {
	height: 25px;
}
#hilfe {
	margin-right: 8px;
	margin-left: 8px;
	text-transform: none;
	text-align: right;
}
.table #cellthree .mmhide_right #hilfe a {
	color: #000066;
	
}
.mmhide_linie {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #86A10B;
	margin-top: 0px;
	float: none;
	clear: both;
	margin-bottom: 0px;
}
.mmhide_angebotbeschreibung {
	margin-top: 1px;
	margin-bottom: 10px;
	height: auto;
	font-size: 8pt;
	font-weight: normal;
}
#content li {

}
.table #celltwo .mmhide_middle #picturetop {
	height: 151px;
	text-align: center;
	margin-bottom: 35px;
	background-color: #F6F6F6;
}
.table #cellthree .mmhide_right #picright {
	background-color: #644f3a;
	text-align: center;
}
.table #celltwo .mmhide_middle #content #maincontent {
	font-size: 11px;
	line-height: 1.5em;
}
.table #cellthree .mmhide_right .mmhide_teaser {
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 15px;
	background-color: #8b2f2f;
	padding-right: 5px;
	padding-left: 5px;
}
.table #cellone .mmhide_left #firstnav {
	background-color: #667F04;
}
.table #cellone .mmhide_left #secondnav {
	background-color: #699419;
}
.table #cellone .mmhide_left #thirdnav {
	background-color: #77AD1C;
}
.table #cellone .mmhide_left #weiterbildung {
	background-color: #77AD1C;
}
.table #cellone .mmhide_left #tagung {
	background-color: #77AD1C;
}
.table #cellone .mmhide_left #fourthnav {
	background-color: #83B819;
}
.table #cellone .mmhide_left #fifthnav {
	background-color: #89C215;
}
.table #cellone .mmhide_left #sixthnav {
	background-color: #89C215;
}
.subnav {
	background-color: #77AD1C;
	padding-left: 25px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	line-height: 1.5em;
}
.table #cellone .mmhide_left #active {
	background-color: #1f4f00;
}
.table #cellone .mmhide_left .subnav a {
	text-decoration: none;
}
.table #cellone .mmhide_left .subnav a:hover {
	color: #000000;
	text-decoration: none;
}
.table #cellone .mmhide_left .subnav a:active {
	color: #1F4F00;
	text-decoration: none;
	font-weight: bold;
}
.mmhide_teaser {
	color: #FFFFFF;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.table #cellthree .mmhide_right .mmhide_teaser a {
	color: #FFFFFF;
}
.table #celltwo .mmhide_middle #content #maincontent h3 {
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 0px;
	margin: 0px;
}

.activeunternav {
	color:#1F4F00;
	font-weight: bold;
}
.unternav {
color:#FFFFFF
}

#teamueb { /* Formatierung für die Vortragenden Übersichtstabelle*/
	margin-top: 0px;
	width: 460px;
	border: none;
}
#teamueb td#erstespalte { /* Formatierung für die Vortragenden Übersichtstabelle*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	vertical-align: top;
	width: 95px;
	height: 85px;
}
#teamueb td#zweitespalte { /* Formatierung für die Vortragenden Übersichtstabelle*/
	text-align: left;
	width: 255px;
	text-transform: uppercase;
	vertical-align: top;
	padding-top: 5px;
	font-weight: bold;
	padding-bottom: 3px;
	line-height: 1.2em;
}
#teamueb td#drittespalte { /* Formatierung für die Vortragenden Übersichtstabelle*/
	vertical-align: middle;
	text-align: left;
	width: 110px;
}
#position {
	text-transform: none;
	font-weight: normal;
	color: #666666;
}
#telmail_team {
	margin-top: 10px;
	text-transform: none;
	font-weight: normal;
	color: #666666;
}
#teamueb #zweitespalte #email { /* Formatierung für die Vortragenden Übersichtstabelle*/
	font-variant: normal;
	text-transform: none;
	font-weight: normal;
	margin-top: 0px;
}
.table #celltwo .mmhide_middle #content #maincontent li {
	line-height: 2.5em;
}
#Suchfeld {
	clear: right;
	width: 230px;
	float: left;
	height: 55px;
	margin-bottom: 0px;
}
#Datumsfeld {
	width: 230px;
	float: left;
	height: 55px;
	margin-bottom: 0px;
}
.table #celltwo .mmhide_middle #content {
	font-size: 11px;
}
#druckcur_dat {
	width: 70px;
	height: 80px;
	border-bottom-style: none;
	border-top-style: solid;
	border-bottom-color: #86A10B;
	border-top-color: #86A10B;
	border-bottom-width: 1px;
	border-top-width: 1px;
	float: left;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 7px;
	clear: left;
	line-height: 1.2em;
}
#druckcur_titel {
	float: left;
	width: 230px;
	height: 80px;
	border-bottom-style: none;
	border-top-style: solid;
	border-bottom-color: #86A10B;
	border-top-color: #86A10B;
	border-bottom-width: 1px;
	border-top-width: 1px;
	padding: 5px 0px 0px 7px;
	line-height: 1.2em;
	overflow: hidden;
}
#druckcur_ref {
	width: 135px;
	height: 80px;
	border-bottom-style: none;
	border-top-style: solid;
	border-bottom-color: #86A10B;
	border-top-color: #86A10B;
	border-bottom-width: 1px;
	border-top-width: 1px;
	float: left;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 7px;
	line-height: 1.2em;
}
#druckbreite {
	width: 650px;
}
#druckcur_last {
	height: 1px;
	border-top-color: #86A10B;
	border-top-width: 1px;
	border-top-style: solid;
	float: left;
	clear: left;
	width:460px;
	margin-bottom: 20px;
}
#druckcurueb {
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
	margin-bottom: 20px;
	margin-left: 2px;
	padding-top: 30px;
}
#datum {
	width: 250px;
	float: none;
	padding-left: 2px;
	font-weight: bold;
	margin-bottom: 5px;
}
#datum2 {
	float: left;
	padding-left: 2px;
	font-weight: bold;
	margin-bottom: 5px;
	margin-right: 10px;
}
#teilnehmer {
	vertical-align: top;
	font-weight: bold;
	color: #86A10B;
}
#titel {
	text-transform: uppercase;
	color: #86A10B;
	margin-top: 0px;
	margin-bottom: 2px;
	padding-left: 2px;
	font-size: 12px;
	font-weight: bold;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #68A10B;
	border-right-color: #68a10b;
	border-bottom-color: #68A10B;
	border-left-color: #68a10b;
	border-top-width: 1px;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	padding-top: 8px;
}
#titel2 {
	text-transform: uppercase;
	color: #86A10B;
	margin-top: 0px;
	margin-bottom: 15px;
	padding-left: 2px;
	font-size: 12px;
	font-weight: bold;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #68A10B;
	border-right-color: #68a10b;
	border-bottom-color: #68A10B;
	border-left-color: #68a10b;
	border-top-width: 1px;
	border-right-width: thin;
	border-bottom-width: 1px;
	border-left-width: thin;
	padding-top: 15px;
	padding-bottom: 15px;
}
#untertitel {
	margin-bottom: 8px;
	padding-left: 2px;
}
#sembesch .mmhide_beschsem {
	color: #86A10B;
	width: 130px;
	vertical-align: top;
	padding-bottom: 10px;
	font-weight: bold;
}
#inhalt {
	padding-left: 2px;
	margin-top: 0px;
	width: 420px;
	padding-right: 5px;
	text-align: justify;
}
#sembesch .mmhide_beschinhalt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 335px;
	vertical-align: top;
	padding-bottom: 10px;
}
#sembesch .mmhide_beshin {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	vertical-align: middle;
	padding-bottom: 10px;
	color: #8b2f2f;
	font-weight: bold;
}
#sembesch {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 455px;
	border: thin none #FFFFFF;
}
.mmhide_beschsemi {
	color: #86A10B;
	height: 20px;
	vertical-align: bottom;
	padding-bottom: 0px;
	font-weight: bold;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #68A10B;
	margin-left: 2px;
	padding-top: 8px;
}
.mmhide_beschsemi2 {
	color: #86A10B;
	height: 20px;
	vertical-align: bottom;
	font-weight: bold;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #68A10B;
	margin-left: 2px;
	margin-bottom: 15px;
	margin-top: 15px;
	padding-top: 15px;
}
#welchescurriculum {
	margin-bottom: 10px;
	padding-left: 2px;
}
#newslettertxt {
	text-align: justify;
	margin-bottom: 20px;
}
#referent {
	text-align: justify;
	padding-right: 6px;
	padding-left: 2px;
	line-height: 1.5em;
}
#nummer {
	text-align: left;
	float: left;
	margin-top: 20px;
	font-size: 10px;
	margin-left: 2px;
}
#druckansicht {
	text-align: right;
	margin-bottom: 10px;
	font-size: 10px;
	margin-top: 20px;
	padding-right: 5px;
	float: right;
}
.mmhide_teaserbox4 {
	padding:5px;
	font-size:10px;
	margin-bottom:2px;
	margin-left: 5px;
	margin-right: 5px;
	font-weight: normal;
	text-transform: uppercase;
	text-align: left;
	border: 1px solid #8b2f2f;
	background-color: #9ca9a0;
} /*Einstellungen für die Teaserbox_ Infobox_normal*/
.mmhide_teaserbox4 img {width:102px; height:69px; margin-bottom:3px}
.mmhide_teaserbox4 h2 {
	font-size:11px;
	margin-top: 2px;
	margin-bottom:2px;
	color: #FFFFFF;
}
.mmhide_teaserbox4 a {text-decoration:none; text-transform:uppercase; color:#FFFFFF; font-weight:bold}
.mmhide_teaserbox4 a:hover {color:#FFFFFF; text-decoration:none; font-weight: normal; }
.mmhide_teaserbox4 a:link {text-decoration:none; text-transform:uppercase; color:#FFFFFF; font-weight:normal }
.mmhide_teaserbox4 a:active {text-decoration:none; text-transform:uppercase; color:#FFFFFF; font-weight:normal}
.mmhide_teaserbox4 a:visited {text-decoration:none; text-transform:uppercase; color:#FFFFFF; font-weight:normal}
.mmhide_teaserbox4 a:focus {color:#FFFFFF; text-decoration:none; font-weight: normal; }
.mmhide_teaserbox4 p {margin:0px; padding:0px}
.mmhide_teaserbox3 {
	background:#8b2f2f;
	padding:5px;
	font-size:10px;
	margin-bottom:10px;
	margin-left: 5px;
	margin-right: 5px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	margin-top: 20px;
} /*Einstellungen für die Teaserbox_Infobox_Überschrift*/
.mmhide_teaserbox3 img {width:102px; height:69px; margin-bottom:3px}
.mmhide_teaserbox3 h2 {
	font-size:12px;
	margin-top: 2px;
	margin-bottom:2px;
	color: #FFFFFF;
}
.mmhide_teaserbox3 a {text-decoration:none; text-transform:uppercase; color:#FFFFFF; font-weight:bold}
.mmhide_teaserbox3 a:hover {color:#FFFFFF; text-decoration:none; font-weight: bold; }
.mmhide_teaserbox3 a:link {text-decoration:none; text-transform:uppercase; color:#FFFFFF; font-weight:bold }
.mmhide_teaserbox3 a:active {text-decoration:none; text-transform:uppercase; color:#FFFFFF; font-weight:bold}
.mmhide_teaserbox3 a:visited {text-decoration:none; text-transform:uppercase; color:#FFFFFF; font-weight:bold}
.mmhide_teaserbox3 a:focus {color:#FFFFFF; text-decoration:none; font-weight: bold; }
.mmhide_teaserbox3 p {margin:0px; padding:0px}
.mmhide_teaserbox6 {
	padding:5px;
	font-size:10px;
	margin-bottom:2px;
	margin-left: 5px;
	margin-right: 5px;
	
	font-weight: normal;
	text-transform: uppercase;
	text-align: left;
	border: 1px solid #8b2f2f;
	background-color: #9ca9a0;
} /*Einstellungen für die Teaserbox_Info_SeAnmeldung*/
.mmhide_teaserbox6 img {width:102px; height:69px; margin-bottom:3px}
.mmhide_teaserbox6 h2 {
	font-size:11px;
	margin-top: 2px;
	margin-bottom:2px;
	color: #8B2F2F;
	font-weight:bold;
}
.mmhide_teaserbox6 a {text-decoration:none; text-transform:uppercase; color:#8B2F2F; font-weight:bold}
.mmhide_teaserbox6 a:hover {
	color:#8B2F2F;
	text-decoration:none;
	font-weight:bold;
	}
.mmhide_teaserbox6 a:link {text-decoration:none; text-transform:uppercase; color:#8B2F2F; font-weight:bold }
.mmhide_teaserbox6 a:active {text-decoration:none; text-transform:uppercase; color:#8B2F2F; font-weight:bold}
.mmhide_teaserbox6 a:visited {text-decoration:none; text-transform:uppercase; color:#8B2F2F; font-weight:bold}
.mmhide_teaserbox6 a:focus {color:#8B2F2F; text-decoration:none; font-weight: bold; }
.mmhide_teaserbox6 p {margin:0px; padding:0px}
#vordetail { /* Formatierung für die Vortragenden Detailtabelle*/
	margin-top: 0px;
	width: 460px;
	border: none;
}
#vordetail td#vorbild {
	vertical-align: bottom;
	width: 140px;
	height: 115px;
}
#vordetail td#vorname {
	vertical-align: bottom;
	text-align: left;
	text-transform: uppercase;
	font-weight: bold;
	color: #86A10B;
	width: 320px;
	height: 115px;
}

#vorberuf {
	text-align: justify;
	padding-top: 20px;
	line-height: 1.5em;
	height: 10px;
}

#info {
	text-align: justify;
	padding-top: 20px;
	line-height: 1.5em;
}
#vordetail #email { /* Formatierung für die Vortragenden Detailtabelle*/
	font-variant: normal;
	text-transform: none;
	font-weight: normal;
	margin-top: 3px;
	color: #666666;
}

#vordetail a:link { /* Formatierung für die Vortragenden Übersichtstabelle*/
	color: #666666;
}
#vordetail a:visited { /* Formatierung für die Vortragenden Übersichtstabelle*/
	color: #666666;
}
#vordetail a:focus { /* Formatierung für die Vortragenden Übersichtstabelle*/
	color: #666666;
	text-decoration: underline;
}
#vordetail a:hover { /* Formatierung für die Vortragenden Übersichtstabelle*/
	color: #666666;
	text-decoration: underline;
}
#vordetail a:active { /* Formatierung für die Vortragenden Übersichtstabelle*/
	color: #666666;
}
input.mmhide_textfield {  /*Format des Datumfeldes bei der Seminartabelle*/
	font-size:11px;
	padding-left: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.mmhide_button2 {
	font-size: 11px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 28px;
	padding-left: 2px;
}
.mmhide_button {
	font-size: 11px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.mmhide_textfieldse {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 300px;
}
.mmhide_textfieldnorm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.mmhide_textfieldsesmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 40px;
}
.mmhide_textfieldsesmall2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 245px;
}
#extern {
	background-image: none;
	line-height: 1.5em;
}
#maindruck { /*diverse Angaben zum Textfeld*/
	font-size: 11px;
	color:#000000
	margin: 0px 0px 0px 0px;
	padding-left: 0px;
	line-height: 1.5em;
}
#curriculum {
	padding-left: 2px;
	margin-bottom: 10px;
	background-color: #E4E4E4;
	height: 20px;
}
.table #celltwo .mmhide_middle #content #maincontent #mitglied {
	margin-bottom: 20px;
}
.mmhide_mehrdetails {
	vertical-align: bottom;
	height: 43px;
}
.semuebsicht {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #86A10B;
	clear: left;
	height: auto;
	width: auto;
	padding-right: 7px;
	padding-left: 7px;
	padding-bottom: 8px;
	padding-top: 8px;
}
.datumnew {
	width: 200px;
	float: left;
}
.ampel {
	float: right;
	width: 200px;
}
#ort_kurz {
	text-align: right;
}
